/** Custom styles */

.centered .about ul {
    list-style: none;
    margin: 2rem 0 1rem 0;
    padding: 0;
}

.centered .about ul li a:hover, .centered .about ul li a:focus {
    color: #d2309e;
}

.centered .about {
    text-align: center;
}

.centered {
    display: flex;
    align-items: center;
    justify-content: center;
}



.centered .about ul li + li {
    margin-left: .75rem
}

.alert {
    background-color: var(--ifm-alert-background-color);
    border: 0px solid var(--ifm-alert-border-color);
    border-left-width: 5px;
    border-radius: 0.4rem;
    box-shadow: 0 1px 2px 0rgba(0,0,0,.1);
    padding: 1rem 1rem;
    color: var(--ifm-alert-foreground-color);
}

.alert--note {
    --ifm-alert-background-color: #474748;
    --ifm-alert-background-color-highlight: rgb(235 237 240 / 15%);
    --ifm-alert-foreground-color: #fdfdfe;
    --ifm-alert-border-color: #d4d5d8;
}

.alert--danger {
    --ifm-alert-background-color: #4b1113;
    --ifm-alert-background-color-highlight: rgba(250,56,62,.15);
    --ifm-alert-foreground-color: #ffebec;
    --ifm-alert-border-color: #e13238;
}

.alert--caution {
    --ifm-alert-background-color: #4d3800;
    --ifm-alert-background-color-highlight: rgba(255,186,0,.15);
    --ifm-alert-foreground-color: #fff8e6;
    --ifm-alert-border-color: #e6a700;
}

.alert--info {
    --ifm-alert-background-color: #193c47;
    --ifm-alert-background-color-highlight: rgba(84,199,236,.15);
    --ifm-alert-foreground-color: #eef9fd;
    --ifm-alert-border-color: #4cb3d4;
}

.alert--tip {
    --ifm-alert-background-color: #003100;
    --ifm-alert-background-color-highlight: rgba(0,164,0,.15);
    --ifm-alert-foreground-color: #e6f6e6;
    --ifm-alert-border-color: #009400;
}

svg.alert-icon {
    fill: var(--ifm-alert-foreground-color);
}

.alert-header {
    font: 700 0.875rem/1.25 system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    text-transform: uppercase;
    padding: 0rem 0rem .5rem;
}